WordPress.org

Making WordPress.org

Opened 3 weeks ago

Closed 3 weeks ago

Last modified 2 weeks ago

#5281 closed defect (invalid)

Bump the Akismet version

Reported by: desrosj Owned by:
Milestone: Priority: low
Component: General Keywords:
Cc:

Description

The current version of Akismet is 4.1.6. However, 4.1.5 is being bundled with the nightly currently.

The result is that anyone running nightlies will be prompted to update Akismet every time the nightly is updated on their site.

I believe that this requires the version to be bumped on the build repository. If so, can that please be bumped?

Change History (1)

#1 @Otto42
3 weeks ago

  • Resolution set to invalid
  • Status changed from new to closed

Those tickets typically go in core:

https://core.trac.wordpress.org/ticket/50032

Note: See TracTickets for help on using tickets.